Fonts Alert when opening Classic

Discussion in 'Mac Apps and Mac App Store' started by noelmac75, Mar 4, 2004.

  1. noelmac75 macrumors regular

    Joined:
    Jan 14, 2003
    Location:
    UK
    #1
    Does anyone know what this is, When ever i launch classic I get this alert all the time, do i have to have atm deluxe, does anyone know a way of turning it off.
     

    Attached Files:

  2. MisterMe macrumors G4

    MisterMe

    Joined:
    Jul 17, 2002
    Location:
    USA
    #2
    IIRC, ATM is not compatible with Classic.
     
  3. noelmac75 thread starter macrumors regular

    Joined:
    Jan 14, 2003
    Location:
    UK
    #3
    It still happened to me when I was in OS9.2, then upgraded to X, and its still doing it, I dont know what to do, I think it may be a font problem or something
     
  4. TEG macrumors 604

    TEG

    Joined:
    Jan 21, 2002
    Location:
    Langley, Washington
    #4
    Use extensions manager to not load the extention or control panel. ATM was a waste after OS8. You can still use all your fonts. And actually I have not seen a version of ATM that worked well any system higher than 7.5.3.

    TEG
     
  5. sonofslim macrumors 6502a

    sonofslim

    Joined:
    Jun 6, 2003
    #5
    either you're missing fonts that the document wants, or you need to be running ATM deluxe.
     
  6. noelmac75 thread starter macrumors regular

    Joined:
    Jan 14, 2003
    Location:
    UK
    #6
    Thanks for the replys

    I've now noticed it is a font issue, i turned off ATM extension and did restart and the message went away, but the Fonts are coming out bitmapped and not smooth in quark, is there any way around this without having ATM on, i think iam going to have to update to Deluxe, also is there any app out there that can detect bad fonts on your sysem
     
  7. sonofslim macrumors 6502a

    sonofslim

    Joined:
    Jun 6, 2003
  8. MisterMe macrumors G4

    MisterMe

    Joined:
    Jul 17, 2002
    Location:
    USA
    #8
    ATM Deluxe worked extremely well for me all the way up to MacOS 9.2.2.
     
  9. Sparky's macrumors 6502a

    Sparky's

    Joined:
    Feb 11, 2004
    #9
    I don't know where you got that info. I run OS 9.2.2 in Classic and have ATM light 4.1 installed and running. I prefer not to use Deluxe (even at the suggestion of Adobe) as I use Suitecase 10.0 fro both Classic and OS X.
    With the advent of Open Type technology Adobe is shying away from ATM and no development is slated for it. IF you are not using a font management utility then ATM deluxe works just fine in Classic.
    Ocassionaly the font database can become corrupted and what I was told and also read was to do a Sherlock search for "AdobeFnt05.lst" also 06 & 07 and delete them all. Its kinda like the preferences files when they get bad toss them, they will rebuild. Also make sure all your fonts used in calssic are in the same folder and if using postscript fonts the "Screen" font and "Printer" font MUST be in the same folder.
     

Share This Page